* {
    margin: 0px;
    padding: 0px;
    position: relative;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
    background-color: fuchsia
}

h1 {
    width: 100%;
    background-color: royalblue;
    text-align: center;
    color: skyblue;
    font-family: monospace;
    font-size: 2.813em;
}

main {
    width: 80%;
    background-color: aquamarine;
    margin: 0 auto;
}

nav {
    width: 100%;
    float: left;
    background-color: darkorange
}

#centre {
    margin: 0 auto;
    width: 80%;
}

nav ul {
    list-style-type: none;
}

nav ul li {
    float: left;
    width: 25%;
}

nav ul li a {
    display: inline-block;
    width: 100%;
    text-align: center;
    line-height: 2em;
    text-decoration: none;
    color: chartreuse;
    font-family: cursive
}

nav ul li a:hover {
    background-color: yellow;
}

#robots {
    height: 80%;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    overflow: hidden;
}

h2 {
    color: aqua;
    background-color: royalblue;
    text-align: center;
    font-family: sans-serif;
    width: 100%;
}

a:hover {
    background-color: yellow;
    color: chartreuse;
}

text {
    margin: 1.250em;
    font-family: cursive;
    font-size: 1.063em;
    text-align: center;
}

#logos {
    0 float: left;
    height: 80%;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    overflow: hidden;
}

#fin {
    background-color: royalblue;
    color: royalblue;
    font-size: 1.563em;
}

#tracteur {
    margin-left: auto;
    margin-right: auto;
    width: 6em;
    width: 20%
}
